/* HERO */
#mainHero					{ height: 276px; }
#mainHero img       		{ -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;   }


/* LEFT COL */
#leftCol					{ float: left; width: 658px; margin-top: -15px; }
#leftCol .info				{ width: 611px; float: left; padding-bottom: 15px; }
.info p h2 					{ color: #00baee; padding-top: 15px; font-size: 1.8em; }
.info h2:first-child		{ padding-top: 0; }	
.info p 					{ color: #cde3f1; font-size: 1.6em; line-height: 1.6em; }
.info p .insertleft			{ float: left; margin: 15px 20px 15px 0; }
.info p .insertright		{ float: right; margin: 15px 0 15px 20px; }
.info p .insertfull			{ margin: 15px 0; }

/* RIGHT COL */

#rightCol					{ float: left; width: 302px; background: #7db1df;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#rightCol h2				{ background-color: #fff; color: #001123; height: 37px; border-top-left-radius: 10px; border-top-right-radius: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; padding-left: 22px; padding-top: 10px; }
#rightCol p 				{ color: #001123;  margin-left: 44px; margin-right: 20px; }
#rightCol ul				{ font-size: 1.6em; margin-left: 44px; padding-bottom: 15px; margin-right: 20px; }
#rightCol ul li				{ list-style-type: disc;	color: #344f6a; padding-bottom: 5px; line-height: 1.4em;
}


/* FEATURES PRODUCTS */
#products					{ clear: both; }
#products section	{ width: 263px; float: left; margin-right: 30px; }
#products section h2 a	{ color: #00baee; }
#products section h2 a:hover	{ color: #7de1fd; }
#products .product	{ float: left; padding-right: 20px; width: 203px; }
#products .product img	{ margin: 10px 0;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;  }